builddir = /build
pkgbuild_sha256sum = 08e9e488bf6861ca499ed91d15808678f489544d3131efeaaeda133f40990cf5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
